5.3.0-git
2014-09-23

[#11545] Recurrence controls missing
Summary Recurrence controls missing
Queue Nag
Queue Version Git develop
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-10-17 (706 days ago)
Due
Updated 2014-02-26 (209 days ago)
Assigned 2012-10-17 (706 days ago)
Resolved 2013-12-04 (293 days ago)
Milestone 4.2
Patch No

History
2014-02-26 17:45:15 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit f87d86025afb09b5bff96e556ce372aa298daed8
Author: Jan Schneider <jan@horde.org>
Date:   Wed Dec 4 21:48:28 2013 +0100

     [jan] Add recurrence controls to basic view (Request #11545).

  nag/docs/CHANGES                    |    1 +
  nag/js/calendar.js                  |    7 +
  nag/lib/Form/Task.php               |    1 +
  nag/lib/Form/Type/NagRecurrence.php |  154 ++++++++++++++++++++++++++
  nag/lib/Ui/VarRenderer/Nag.php      |  206 
++++++++++++++++++++++++++++++++++-
  nag/package.xml                     |   10 +-
  nag/themes/default/screen.css       |    2 +-
  7 files changed, 374 insertions(+), 7 deletions(-)

http://git.horde.org/horde-git/-/commit/f87d86025afb09b5bff96e556ce372aa298daed8
2013-12-04 20:49:04 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 4.2
 
2012-12-17 19:45:48 Michael Rubinsky Milestone ⇒ 4.1
 
2012-10-17 18:10:18 Michael Rubinsky State ⇒ Accepted
Version ⇒ Git develop
 
2012-10-17 18:09:50 Michael Rubinsky Priority ⇒ 1. Low
State ⇒ Assigned
Type ⇒ Enhancement
 
2012-10-17 18:09:30 Michael Rubinsky Comment #2
Summary ⇒ Recurrence controls missing
Reply to this comment
The UI for this was only implemented in Kronolith's task interface. 
Still needs to be added to Nag's interface itself. Since this is an 
additional feature, it will have to wait until the next release.
2012-10-17 15:11:20 Thomas Jarosch Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ Nag
Summary ⇒ Kolab backend: Recurrence controls missing
Type ⇒ Bug
Priority ⇒ 1. Low
Reply to this comment
Hi,

I remember vaguely that we merged a patch from Gunnar to support 
recurrences in nag.
When I create / modify a task, I don't have any recurrence controls in there.

Bug or feature?

Thomas